KIG(1)

NAME
kig - un programa de xeometría interactiva para o

SYNOPSIS

kig [-c, --convert-to-native [-o, --outfile nome do ficheiro]] [Opcións xenéricas do KDE] [Opcións xenéricas do Qt]

DESCRICIóN

Oé un aplicativo para a xeometría interactiva. Pretende cumprir dous obxectivos:

    • Permitir que os estudantes exploren interactivamente as figuras e os conceptos matemáticos utilizando o computador;

    • Servir como ferramenta WYSIWYG ("o que se ve é o que se obtén") para deseñar figuras matemáticas e incluílas noutros documentos.

Con este programa pódese facer xeometría nun computador igual que nun encerado nunha aula. Porén, o programa permite mover e modificar partes dun debuxo xeométrico para ver así que outras partes resultan alteradas como consecuencia.

Oadmite lugares xeométricos e macros definidas polo usuario. Tamén importa e exporta formatos de ficheiros alleos, como os de Cabri, Dr. Geo,, KSeg e XFig.

Este aplicativo fai parte do módulo de educación oficial do.

OPCIóNS

App options, in a variablelist

-c, --convert-to-native
    Non mostrar unha. Convertir o ficheiro indicado para o formato nativo do. Este vai para a saída normal a menos que se lle pase--outfile.

-o, --outfile nome de ficheiro
    Emprégase con --convert-to-native para indicar onde gravar o ficheiro creado novo do. De non especificar esta opción ou non indicar un nome de ficheiro con -, o ficheiro vai para a saída normal.

VEXA TAMéN

Está dispoñíbel documentación máis detallada para o usuario en help:/kig (podes introducir este URL en, ou executar khelpcenterhelp:/kig).

Hai máis información dispoñíbel no sitio web do proxecto educativo de[1].

AUTORES

Oescribírono Dominique Devriese devriese@kde.org, Maurizio Paolini paolini@dmf.bs.unicatt.it, Franco Pasquarelli pasqui@dmf.bs.unicatt.it, Pino Toscano toscano.pino@tiscali.ite outros.

Esta páxina de manual está baseada na preparada para Debian por Ben Burton bab@debian.org.

AUTHOR

Ben Burton <bab@debian.org>
    Author.

NOTES

1.  sitio web do proxecto educativo de
    http://edu.kde.org/kig/